export default {
    components: [
        'Button',
        'ButtonGroup',
        'DatePicker',
        'Rate',
        'Dialog',
        'MessageBox',
        'Container',
        'Header',
        'Main',
        'Aside',
        'Menu',
        'Submenu',
        'MenuItem',
        'Dropdown',
        'DropdownItem',
        'DropdownMenu',
        'Breadcrumb',
        'BreadcrumbItem',
        'Scrollbar',
        'Table',
        'TableColumn',
        'Input',
        'Select',
        'Option',
        'Tooltip',
        'Pagination',
        'Checkbox',
        'Loading',
        'Spinner',
        'Form',
        'FormItem',
        'Popconfirm',
        'Row',
        'Col',
        'Message',
        'Avatar'
    ]
}